<?php

namespace App\Controllers;

class BillService extends BaseController
{	
	protected $billServicem;

	public function __construct()
	{
		$this->billServicem = new \App\Models\BillServiceM();
	}

	public function index()
	{
		return;
	}

	public function modal_detail()
	{
		$params = [];
		$data['d'] = $this->billServicem->getDetail($params);

		return view('BillService/modal_detail', $data);
	}


	public function test_db() {

		$data = $this->billServicem->getList();

		foreach($data as $d) {
			print_r($d->toArray());
			echo '<br><br>';
		}

		return;
	}

}
